Bug 147607 - [PATCH] databases/p5-BerkeleyDB: update to 0.42
Summary: [PATCH] databases/p5-BerkeleyDB: update to 0.42
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-07 01:50 UTC by Philip M. Gollucci
Modified: 2010-08-23 05:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-BerkeleyDB-0.42.patch (1.11 KB, patch)
2010-06-07 01:50 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-07 01:50:01 UTC
- Update to 0.42

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-07 01:51:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-06-23 16:18:41 UTC
Responsible Changed
From-To: clsung->pgollucci

Maintainer timeout (clsung) > 14 days
Comment 3 dfilter service freebsd_committer 2010-08-23 04:57:46 UTC
pgollucci    2010-08-23 03:57:32 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-BerkeleyDB Makefile distinfo pkg-descr 
  Log:
  - Update to 0.42
  
  Changes:        http://search.cpan.org/dist/BerkeleyDB/Changes
  PR:             ports/147607
  Submitted by:   pgollucci (myself)
  Approved by:    maintainer timeout (clsung; > 2.5 months)
  
  Revision  Changes    Path
  1.41      +1 -1      ports/databases/p5-BerkeleyDB/Makefile
  1.25      +3 -3      ports/databases/p5-BerkeleyDB/distinfo
  1.3       +0 -1      ports/databases/p5-BerkeleyDB/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2010-08-23 04:59:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!